.a a           { display: block;
                 idth: 200px;
                 eight: 200px;
                 argin: 20px 20px 20px 0px; 
                 ackground-color: #555;
                 border: 0px #000 solid; 
                 ext-align: center;
                 text-decoration: none;
                 ertical-align: middle;}
td             { border: 0px black solid; }                 
img            { border: 1px solid #ccc;
                 argin: 0px;}   
a img          { order: 1px solid #ccc;}                 
.nadpis        { border: 0px solid #ccc;}
body           { color: #000;
                 font-size: 12px;
                 idth: 800px;
                 olor: #fff; 
                 font-family: sans-serif;
                 ont-weight: bold;    
                 text-align: center;
                 margin: 0px;
                 background-color: #fff;}  
.bod           { width: 1010px;
                 text-align: justify;
                 padding: 20px 20px 20px 20px;
                 background-color: #fff;}                     
.fot           { border: 1px solid black;
                 border-width: 1px 0px 1px 0px;  
                 background-color: #555;
                 width: 100%;
                 padding: 20px;} 
.txt           { width: 450px;
                 margin: 20px;} 
b              { font-weight: bold;
                 color: red;} 
td b           { font-weight: bold;
                 color: #000;}                
h2             { color: black;
                 font-size: 24px} 
.black         { color: black;}        
                               